HylaFAX The world's most advanced open source fax server

[Date Prev][Date Next][Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Hylafax RPM and ghostscript fonts


I've purged all ghostscript files. I've rpm -e all traces of ghostscript.
I've installed ghostscript 5.10 fonts in /usr/lib/ghostscript/fonts.
I've ln -s /usr/local/lib/ghostscript /usr/lib/ghostscript

When I do a rpm -i hylafax-4.0pl2-1rh5.i386.rpm I get the folowing error:

ghostscript-fonts >= 5.02 is needed by hylafax-4.0pl2-1rh5.i386.rpm.

What am I doing wrong? Has anyone got this rpm to work?

Is there an rpm for the fonts required ?

Any help is most welcome.


Project hosted by iFAX Solutions